<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Rekvijem</title>
  <id>urn:book:93303bb5-6b2a-4d6e-95ff-41d0b6ca0299</id>
  <updated>2018-10-17T01:06:07Z</updated>
  <link href="./book_1856.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Rekvijem" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_L_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with L" />
  <link href="../../Lauren%20Oliver/Rekvijem%20%281856%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Lauren%20Oliver/Rekvijem%20%281856%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Lauren%20Oliver/Rekvijem%20%281856%29/Rekvijem%20-%20Lauren%20Oliver.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="430 KB" />
  <author>
    <name>Lauren Oliver</name>
    <uri>../authors_0/authors_449_Page_1.xml</uri>
  </author>
  <published>2015-08-17T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Ljubav je nekoć bila najvažnija stvar na svijetu.
    Ljudi su u potrazi za njom prelazili nevjerojatne udaljenosti,
    lagali su zbog nje, čak i ubijali. A onda je, napokon,
    pronađen lijek. Sada je sve drukčije. Znanstvenici su
    je uspjeli izolirati i iskorijeniti te svi građani, kada
    napune osamnaest godina, moraju primiti lijek protiv
    ljubavi… U napetom finalu distopijske trilogije glavna
    junakinja Lena Haloway, nakon bjega u Divljinu postaje vatrena
    pripadnica pokreta otpora. Iskra pobune koja se nazirala
    već u Pandemoniju, sada se u Rekvijemu rasplamsala u
    sveopću revoluciju, u središtu koje se nalazi Lena.
    Spasivši Juliana od smrtne kazne, Lena s prijateljima
    bježi u Divljinu. Ali ni Divljina više nije sigurno
    utočište. Diljem zemlje niču žarišta
    pobune i vlasti više ne mogu nijekati postojanje Invalida.
    S ciljem istrjebljenja svih pobunjenika Regulatori se
    infiltriraju u pogranične krajeve. Dok Lena putuje sve
    opasnijim područjima Divljine, njezina najbolja
    prijateljica Hana živi u sigurnosti Portlanda,
    životom bez ljubavi, kao zaručnica mladoga
    gradonačelnika. Rekvijem je priča ispričana s
    oba gledišta, istodobno nam je pripovijedaju Lena i Hana
    koje žive usporednim životima u svijetu koji ih
    razdvaja sve do konačnog susreta.</p>
  </content>
  <link href="../authors_0/authors_449_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Lauren Oliver" />
  <link href="http://www.goodreads.com/book/title/Rekvijem" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Rekvijem" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Rekvijem%20Lauren%20Oliver" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Rekvijem&amp;field-author=Lauren%20Oliver" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Lauren%20Oliver" type="text/html" rel="related" title="Lauren Oliver on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Lauren%20Oliver" type="text/html" rel="related" title="Lauren Oliver on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/OliverLauren" type="text/html" rel="related" title="Lauren Oliver on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Lauren%20Oliver" type="text/html" rel="related" title="Lauren Oliver on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Lauren%20Oliver" type="text/html" rel="related" title="Lauren Oliver on ISFDB" target="_blank" />
</entry>
